cascading.util.jgrapht

## Interface VertexNameProvider<V>

- All Known Implementing Classes:
    IntegerNameProvider, StringNameProvider

      public interface VertexNameProvider<V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getVertexName(V vertex)`

- - ### Method Detail

    - #### getVertexName

          java.lang.String getVertexName(V vertex)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.